
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
xmlns:app="http://schemas.android.com/apk/res-auto"
xmlns:tools="http://schemas.android.com/tools"
android:layout_width="match_parent"
android:layout_height="match_parent"
tools:context="macampcorp.macamp.activities.fragments.QuestionFragment">

    <ScrollView
        android:id="@+id/scrollview"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:measureAllChildren="false">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_weight="1"
                android:orientation="vertical">

                <Space
                    android:layout_width="match_parent"
                    android:layout_height="10sp" />

                <LinearLayout
                    android:id="@+id/ll_rootIndices"
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <LinearLayout
                        android:id="@+id/ll_textIndices"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"></LinearLayout>

                </LinearLayout>

                <Space
                    android:layout_width="match_parent"
                    android:layout_height="10sp" />

                <ScrollView
                    android:layout_width="match_parent"
                    android:layout_height="match_parent">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_gravity="top"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/tv_question"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:editable="false"
                            android:text="Qui a tué le cheval blanc d'Henri IV ?"
                            android:textSize="@dimen/lbl_question_size" />

                        <EditText
                            android:id="@+id/et_response"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="bottom"
                            android:ems="10"
                            android:hint="Entrer votre réponse"
                            android:inputType="textPersonName" />

                        <ImageView
                            android:id="@+id/iv_img"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_gravity="top"
                            android:adjustViewBounds="true"
                            android:src="@drawable/explosion" />

                    </LinearLayout>
                </ScrollView>

            </LinearLayout>

        </LinearLayout>
    </ScrollView>

</FrameLayout>
